# Generated by makepkg 5.1.0
# using fakeroot version 1.23
pkgname = gnome-shell
pkgbase = gnome-shell
pkgver = 3.28.3-1
pkgdesc = The next generation GNOME Shell
url = https://wiki.gnome.org/Projects/GnomeShell
builddate = 1532005340
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 13548544
arch = armv7h
license = GPL2
group = gnome
depend = accountsservice
depend = gcr
depend = gjs
depend = gnome-bluetooth
depend = upower
depend = gnome-session
depend = gnome-settings-daemon
depend = gnome-themes-extra
depend = gsettings-desktop-schemas
depend = libcanberra-pulse
depend = libcroco
depend = libgdm
depend = libsecret
depend = mutter
depend = nm-connection-editor
depend = unzip
depend = gstreamer
depend = libibus
optdepend = gnome-control-center: System settings
optdepend = evolution-data-server: Evolution calendar integration
makedepend = gtk-doc
makedepend = gnome-control-center
makedepend = evolution-data-server
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = sassc
